package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenechannelsdescPK;
import com.qsoft.rs.sincoar.dto.TgenechannelsdescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenechannelsdescPKMapper {

    TgenechannelsdescPKMapper INSTANCE = Mappers.getMapper(TgenechannelsdescPKMapper.class);

    TgenechannelsdescPK getEntidad(TgenechannelsdescPKDTO tgenechannelsdescPK);

    TgenechannelsdescPKDTO getDto(TgenechannelsdescPK tgenechannelsdescPK);

}